## sigviewer 0.5.1%2Bsvn556

=== debian/watch ===
version=3
http://sf.net/biosig/sigviewer-(.*)-src\.tar\.gz
