=== debian/changelog ===
sigviewer (0.5.1+svn556-5) unstable; urgency=medium

  * debian/patches
    - finally picking up suggested patch to fix FTBFS
      (0001-Make-it-work-in-C-11.patch)
      Thank you Adrian Bunk  (Closes: #812028)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 11 Jan 2017 21:53:15 -0500

sigviewer (0.5.1+svn556-4) unstable; urgency=medium

  * debian/patches
    - reincarnate deb_link_against_cholmod to avoid FTBFS on ubuntus

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Sep 2014 09:30:48 -0400

sigviewer (0.5.1+svn556-3) unstable; urgency=medium

  * debian/patches
    - Replaced up_biosig_1.3.3 with another, more generic,
      patch from Alois (up_biosig_1.6.1)
  * debian/control
    - boosted policy to 3.9.5 (no changes)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 13 Sep 2014 21:20:18 -0400

sigviewer (0.5.1+svn556-2) UNRELEASED; urgency=low

  * Adding a post-release commit (patch: up_biosig_1.3.3) for
    compatibility with libbiosig 1.3.3
  * debian/copyright: dep5
  * debian/control: boosted policy compliance to 3.9.3 (no changes)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 27 Jun 2012 16:16:17 -0400

sigviewer (0.5.1+svn556-1) unstable; urgency=low

  * Initial release (Closes: #585535)
  * Fresh upstream release
  * [dc19268] Updated URL to the supported formats
  * [90053f2] Removed build-dependency on libgdf (temporarily disabled upstream)
  * [982244c] Boosted policy compliance to 3.9.2 (no changes)
  * [1ee3ce0] Updated debian/copyright: years, dep5@174 compliance

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 12 May 2011 09:17:39 -0400

sigviewer (0.4.3+svn511-1) UNRELEASED; urgency=low

  * Fresh snapshot post upstream release
  * (Build-)Depends on libgdf, libboost-dev now

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 29 Oct 2010 00:22:47 -0400

sigviewer (0.4.2-1~pre0) UNRELEASED; urgency=low

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 30 Aug 2010 13:14:00 -0400

sigviewer (0.3.0+svn362-1~pre1) UNRELEASED; urgency=low

  * Initial packaging

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 11 Jun 2010 01:19:21 -0400
