=== debian/control ===
Source: sigviewer
Section: science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libfftw3-dev,
               libboost-dev,
               libbiosig-dev,
               libsuitesparse-dev
Standards-Version: 3.9.5
Homepage: http://sigviewer.sourceforge.net
Vcs-Git: git://git.debian.org/pkg-exppsy/sigviewer.git
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/sigviewer.git;a=summary

Package: sigviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GUI viewer for biosignals such as EEG, EMG, and ECG
 SigViewer is a viewing and scoring software for biomedical signal
 data.  It relies on biosig4c++ library which supports a number of
 data formats (including EDF, BDF, GDF, BrainVision, BCI2000, CFWB,
 HL7aECG, SCP_ECG (EN1064), MFER, ACQ, CNT(Neuroscan), DEMG, EGI,
 EEG1100, FAMOS, SigmaPLpro, TMS32). The complete list of supported
 file formats is available at
 http://pub.ist.ac.at/~schloegl/biosig/TESTED .
 .
 Besides displaying biosignals, SigViewer supports creating
 annotations to select artifacts or specific events.
