## sigviewer 0.6.2

=== debian/changelog ===
sigviewer (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Add patches by Alois Schloegl <alois.schloegl@ist.ac.at> to
    re-introduce expert/import of gdf-based event file format

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jan 2019 11:08:46 +0100

sigviewer (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #860083
  * Project moved to Github
  * debhelper 9
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Build-Depends: libxdf-dev
  * Versioned Build-Depends: libbiosig-dev (>= 1.9.3)
  * Build-Depends: s/libqt4-dev/qtbase5-dev/
    Closes: #875191
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sun, 20 Jan 2019 21:31:57 +0100
