=== debian/control ===
Source: sigviewer
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9~),
               qtbase5-dev,
               qttools5-dev,
               libfftw3-dev,
               libboost-dev,
               libbiosig-dev (>= 1.9.3),
               libxdf-dev,
               libsuitesparse-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/neurodebian-team/sigviewer
Vcs-Git: https://salsa.debian.org/neurodebian-team/sigviewer.git
Homepage: https://github.com/cbrnr/sigviewer

Package: sigviewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GUI viewer for biosignals such as EEG, EMG, and ECG
 SigViewer is a viewing and scoring software for biomedical signal
 data.  It relies on biosig4c++ library which supports a number of
 data formats (including EDF, BDF, GDF, BrainVision, BCI2000, CFWB,
 HL7aECG, SCP_ECG (EN1064), MFER, ACQ, CNT(Neuroscan), DEMG, EGI,
 EEG1100, FAMOS, SigmaPLpro, TMS32). The complete list of supported
 file formats is available at
 http://pub.ist.ac.at/~schloegl/biosig/TESTED .
 .
 Besides displaying biosignals, SigViewer supports creating
 annotations to select artifacts or specific events.
