=== debian/watch ===
version=4

https://github.com/cbrnr/sigviewer/releases/latest .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
