=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export QT_SELECT = qt5

%:
	dh  $@

override_dh_auto_configure:
	qmake QMAKE_STRIP=: PREFIX=/usr
