## sigviewer 0.6.4

=== debian/changelog ===
sigviewer (0.6.4-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:00:40 +1100

sigviewer (0.6.4-3build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:06:36 +0000

sigviewer (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2022 07:55:15 +0100

sigviewer (0.6.4-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Versioned Build-Depends: libxdf-dev (0.99.6+dfsg-3~)
    (see bug #977953)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 08:37:19 +0200

sigviewer (0.6.4-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #964688
  * Remove debian/gbp.conf since repository was migrated to default
    layout
  * Remove outdated debian/blends
  * Take over package into Debian Med team maintenance
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass cross flags to qmake.
    Closes: #922571

 -- Andreas Tille <tille@debian.org>  Fri, 18 Dec 2020 16:37:05 +0100
