=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: sigviewer
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
-           Michael Hanke <michael.hanke@gmail.com>
+           Michael Hanke <michael.hanke@gmail.com>,
+           Alois Schlögl <alois.schloegl@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                qtbase5-dev,
                qttools5-dev,
                libfftw3-dev,
                libboost-dev,
-               libbiosig-dev (>= 1.9.3),
-               libxdf-dev,
+               libbiosig-dev,
+               libxdf-dev (>= 0.99.6+dfsg-3~),
                libsuitesparse-dev
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/neurodebian-team/sigviewer
-Vcs-Git: https://salsa.debian.org/neurodebian-team/sigviewer.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/sigviewer
+Vcs-Git: https://salsa.debian.org/med-team/sigviewer.git
 Homepage: https://github.com/cbrnr/sigviewer
+Rules-Requires-Root: no
 
 Package: sigviewer
 Architecture: any
