=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh  $@
 
 override_dh_auto_configure:
-	qmake QMAKE_STRIP=: PREFIX=/usr
+	dh_auto_configure -- QMAKE_STRIP=: PREFIX=/usr
